purple-facebook

Facebook protocol plugin for libpurple

Purple Facebook implements the Facebook Messenger protocol into pidgin, finch, and libpurple. While the primary implementation is for libpurple3, this plugin is backported for libpurple2.

  • Version 0.9.6
  • Size 476 KB
  • openSUSE Tumbleweed
Direct Install

Distributions

openSUSE Tumbleweed

official release Official
0.9.6

GNOME:Apps Experimental
0.20160409.66ee77378d82
network:pidgin Experimental
0.9.6
openSUSE:Factory:RISCV Experimental
0.9.6
home:-miska-:arm Community
0.9.6
home:arifsaha:net Community
92885e0456ed
home:jgeboski Community
20180323~ef6ae47~9ff9...

openSUSE Leap 15.1

official release Official
0.9.5

openSUSE Leap 15.0

official release Official
0.9.5

network:pidgin Experimental
0.9.6
home:-miska-:arm Community
0.9.6
home:jgeboski Community
20180323~ef6ae47~9ff9...

openSUSE Leap 42.3

official release Official
0.9.3

network:pidgin Experimental
0.9.6
home:-miska-:arm Community
0.9.6
home:jgeboski Community
20180323~ef6ae47~9ff9...

SUSE SLE-15

network:pidgin Experimental
0.9.6
home:jgeboski Community
20180323~ef6ae47~9ff9...

SUSE SLE-12-SP3

home:jgeboski Community
20180323~ef6ae47~9ff9...

Debian 9.0

home:jgeboski Community
20190113-0.9.6-0250907

Debian 8.0

home:jgeboski Community
20190113-0.9.6-0250907

Debian 7.0

home:jgeboski Community
20190113-0.9.6-0250907

Fedora 28

home:jgeboski Community
20180323~ef6ae47~9ff9...

ScientificLinux 7

home:arifsaha:net Community
92885e0456ed
home:jgeboski Community
20180323~ef6ae47~9ff9...

CentOS CentOS-7

home:arifsaha:net Community
92885e0456ed
home:jgeboski Community
20180323~ef6ae47~9ff9...

Ubuntu 19.04

20190113-0.9.6-0250907

Ubuntu 18.04

home:jgeboski Community
20190113-0.9.6-0250907

Ubuntu 17.10

home:jgeboski Community
20190113-0.9.6-0250907

Ubuntu 16.04

home:jgeboski Community
20190113-0.9.6-0250907

Ubuntu 14.04

home:jgeboski Community
20190113-0.9.6-0250907

Ubuntu 12.04

home:jgeboski Community
20190113-0.9.6-0250907

Univention UCS 4.0

home:jgeboski Community
20190113-0.9.6-0250907

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

SUSE:SLE-15-SP1:GA

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

20180323~ef6ae47~9ff9...
0.9.6

Ubuntu:17.04

20190113-0.9.6-0250907

openSUSE:13.1

20180323~ef6ae47~9ff9...

openSUSE:13.2

92885e0456ed
20180323~ef6ae47~9ff9...

openSUSE:Leap:42.1

92885e0456ed
20180323~ef6ae47~9ff9...

Fedora:26

20180323~ef6ae47~9ff9...

Fedora:27

20180323~ef6ae47~9ff9...

SUSE:SLE-12:SLE-Module-Toolchain

20180323~ef6ae47~9ff9...

openSUSE:Leap:42.2

0.9.6
20180323~ef6ae47~9ff9...